DURVIEW(1)

NAME
durview - manual page for durview 0.29.0

DESCRIPTION
usage: durview [-h] [--256color | --16color] [--cp437] [-b] [--wrap WRAP]

    [--nomouse] [--theme THEME] [-V] [filename ...]

  positional arguments:

filename
    .ANS, .ASC or .dur file(s) to view

  options:

-h, --help
    show this help message and exit

--256color
    Try 256 color mode

--16color
    Try 16 color mode

--cp437
    Display extended characters on the screen using Code Page 437 (IBM-PC/MS-DOS) encoding instead of Utf-8. (Requires CP437 capable terminal and font) (beta)

-b, --blackbg
    Use a black background color instead of terminal default

--wrap WRAP
    Number of columns to wrap lines at when loading ASCII and ANSI files (default 80)

--nomouse
    Disable mouse support

--theme THEME
    Load a custom theme file

-V, --version
    Show version number and exit

SEE ALSO
durdraw, durfetch